Crux: BRE/WFE - Task #17861

WSC: WFschemalist()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

History

#1 - 17/02/2024 05:26 PM - Shuvam Misra

- Status changed from New to In Progress

#2 - 17/02/2024 05:26 PM - Shuvam Misra

- Target version set to Sprint 29 Feb

#3 - 19/02/2024 11:11 PM - Tushar Bhingare
- % Done changed from 0 to 70

- Assignee set to Tushar Bhingare

Use narg (no argument) in SQL to convert the static query for the schema list to a dynamic query.

rem:-
automated test cases

#4 - 20/02/2024 06:58 PM - Tushar Bhingare
- % Done changed from 70 to 80

- Status changed from In Progress to Testing

added automated test case

#5 - 27/02/2024 02:55 PM - Tushar Bhingare
- % Done changed from 80 to 100

- Status changed from Testing to Closed

fixed test cases
